<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <h2><b>Binding</b></h2>
    <hr>
  </div>
  <div class="col-sm-2"></div>

</div>
<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <form ng-submit="submit()" ng-controller="ExampleController">
  Enter text and hit enter:
  <input type="text" ng-model="text" name="text" />
  <input type="submit" id="submit" value="Submit" />
  <pre>list={{list}}</pre>
</form>
  </div>
  <div class="col-sm-2"></div>
</div>